Uploaded image for project: 'Magnolia UI'
  1. Magnolia UI
  2. MGNLUI-7394

remove dependency of UI-Framework from module descriptor of ui-mediaeditor

XMLWordPrintable

    • Icon: Story Story
    • Resolution: Fixed
    • Icon: Neutral Neutral
    • 6.3.0
    • None
    • None
    • None

      User Story: as a SaaS user, I want to be sure that I'm using the latest stable version of the app so that I don't want to use the app based on the old legacy framework. 

      Description: 
      Our goal for 6.3 is to altogether remove the old UI framework; i.e. we will migrate all bundled apps to the M6 UI and remove the compatibility layer. This is equally important for SaaS where we do not want to run the legacy UI at all.

      We need to remove dependency to ui-admincentral:

      https://git.magnolia-cms.com/projects/PLATFORM/repos/ui/pull-requests/2133/overview

       

      Removing this dependency will let us continue with the complete removal of the compatibility layer 

       

       

        Acceptance criteria

          There are no Sub-Tasks for this issue.

              jsarf Jaromir Sarf
              dmaslanka Dominik Maslanka
              Nucleus
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

                Created:
                Updated:
                Resolved:
                Work Started: